@charset "utf-8";
/* CSS Document */
A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration:none;}
a img{
      border: 0px;
}

#slideshow_container {
	width: 710px;
	height: 320px;
	position:relative;
}

#pages {
	text-align: center;
}

.square {
	width: 10px; height: 10px;
	background-color: white;
	margin: 5px;
	z-index: 9;
	position: relative; bottom: 20px;
}

#nav {

	
}

#pages img.activeSlide {
	background-color: #AAA;
}

#buttons {
position: absolute; bottom: 200px;
z-index: 9;
}

#buttonsleft {
position: absolute; left: 15px;
}

#buttonsright {
position: absolute; left: 650px;
}

.image_wrapper { 
width: 710px; height: 320px;
margin: 0; padding: 0;
font: 14pt Arial, sans-serif;
position: relative;
color: white;
overflow:hidden;
z-index:1
}

.transbox {
margin: 0; padding: 0px;
background-color: #000000;
opacity:0.6;  filter:alpha(opacity=60);
position: absolute; bottom: 0; left: 0;
width: 100%;
height: 90px;
}

.text {
margin: 0; padding: 0px;
position: absolute; bottom: 0px; left: 0;
width: 100%;
height: 90px;
}

.image_wrapper p.title{
margin: 0; padding: 0px;
margin-left:10px;
margin-top: 5px;
font: 22pt Arial, sans-serif;
}

.image_wrapper p.description{
margin: 0; padding: 0px;
margin-left:20px;
margin-top: 5px;
/*position: absolute; bottom: 0; left: 0;*/
}

.image_wrapper p.price{
position: absolute; bottom: 7px; right: 10px;
font: 12pt Arial, sans-serif;
background: #333;
padding-left: 4px; padding-right: 4px;
}